RubyGems Navigation menu

term-ansicolor 1.4.1

This library uses ANSI escape sequences to control the attributes of terminal output

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.10.4 - July 15, 2024 (46.5 KB)
  2. 1.10.3 - July 14, 2024 (46 KB)
  3. 1.10.2 - June 22, 2024 (46 KB)
  4. 1.10.1 - June 21, 2024 (46 KB)
  5. 1.10.0 - June 21, 2024 (46 KB)
  6. 1.4.1 - March 24, 2017 (870 KB)
Show all versions (35 total)

Runtime Dependencies (1):

tins ~> 1.0

Development Dependencies (3):

gem_hadar ~> 1.9.1
simplecov >= 0

Owners:

Authors:

  • Florian Frank

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 70,895,006

For this version 22,604

License:

GPL-2

Required Ruby Version: >= 2.0

Links: